/*
Goldilocks Approach to Responsive Web Design Boilerplate

Author: Design by Front - @designbyfront
Version: 0.1
URL: http://www.goldilocksapproach.com
----------------------------------------------------------------------------------------

CONTENTS - GLOBAL.CSS
-----------------------------------------
1. RESET
2. ROOT
3. CORE TYPOGRAPHY
4. LINKS
5. GLOBAL LAYOUT & GLOBAL CUSTOM TYPOGRAPHY
6. CUSTOM LAYOUT & TYPOGRAPHY (Baby bear)
7. BROWSER AND NON-SEMANTIC STYLING

CONTENTS - LAYOUT.CSS
-----------------------------------------
8. CUSTOM LAYOUT & TYPOGRAPHY (Daddy bear)
9. CUSTOM LAYOUT & TYPOGRAPHY (Mummy bear)

*/


/* 1. RESET
----------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size:100%;
  font: inherit;
  vertical-align: baseline;
  }


table#t01 {
    width:100%;
}
table#t01 td:nth-child(even) {
    background-color: #ddd;
}
table#t01 td:nth-child(odd) {
   background-color:#ccc;
}
table#t01 th	{
    background-color: black;
    color: white;
}
  


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
  }
  
  
/* 2. ROOT
----------------------------------------------------------------------------------------*/
html { 
  overflow-y: scroll;
  background: #f1f1f1;
  }

/* /ht Ethan Marcotte - http://front.ie/l8rJaA */
img, embed, object, video { max-width: 100%; }
.ie6 img.full, .ie6 object.full, .ie6 embed, .ie6 video { width: 100%; }


/* 3. CORE TYPOGRAPHY
----------------------------------------------------------------------------------------*/
/* body {
  font-family: Helvetica Georgia, "Times New Roman", serif;  
  font-size: 1em; 
  line-height: 1.618em;
  color: #333;
  } */
  
h1 {
  font-size: 2em; 
  font-family: Helvetica Georgia, "Times New Roman", serif; 
  line-height: 1em;
  margin-bottom: 0.1em;
  }

h2 { 
   font-size: 1.6em; 
   font-family: Helvetica Georgia, "Times New Roman", serif; 
   line-height: 1em;
   margin-bottom: 0.809em;
  }

h3, h4, h5, h6 { 
   font-family: Arial, Helvetica, sans-serif; 
   margin-bottom: 0.809em;
   line-height: 1em;
   font-weight: bold; 
   }  
  
p, ul, ol, dl {
   font-family: Arial, Helvetica, sans-serif; 
   font-size: 1em;
   line-height: 1.17em;
   margin-bottom: 1em; 
   max-width: 30em; /*2 Optimal width for long-form text */
  }
    
ul { list-style-type: disc; margin-left: 2.4em; }
ol { list-style-type: decimal; margin-left: 1.618em; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0;}

b, strong { font-weight: bold; }
i, em { font-style: italic; }
small { font-size: 80%; }

p.subtitle {
  font-size: 1.25em;
  margin-top: 0; 
  margin-bottom: 1em;
  }

/* /ht GF */
blockquote { max-width: 25em; margin-left: 2em; }
.twitter-share-button { vertical-align:middle }
p { word-wrap: break-word; }

/* 4. LINKS
----------------------------------------------------------------------------------------*/
a, a:visited { outline: none; color: #439BBD; text-decoration: underline; }  
a:hover { outline: none; text-decoration:none; }  
a:active, a:focus { outline: none; }


/* 5. GLOBAL LAYOUT & GLOBAL CUSTOM TYPOGRAPHY
----------------------------------------------------------------------------------------*/



/* 6. CUSTOM LAYOUT & TYPOGRAPHY (Baby bear)
----------------------------------------------------------------------------------------*/
#container {
    padding: 0.809em;
    max-width: 30em;
    margin: auto;
  }

/* aside { width: 100%; } */
aside { margin-bottom: 1em; }
footer p { max-width: 1000em; line-height: 1.5em; font-size: 1.2em; }
top-menu p { font-size: 1.2em; line-height: 1.5em; margin-bottom: 0.1em; }


/* 7. BROWSER AND NON-SEMANTIC STYLING
----------------------------------------------------------------------------------------*/
.cf:before, .cf:after { content: ""; display: block; }
.cf:after { clear: both; }
.ie6 .cf { zoom: 1 }

/* Menu
================================================== */
    
.menu_div ul
{
    padding:0px;
    margin:0px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:15px;
    color:#FFF;
    list-style:none;
    text-indent:15px;
}
.menu_div ul li
{
    background:#3f3f3f;
    line-height:28px;
        border-bottom:1px solid #333;
}
.menu_div ul li a
{
    text-decoration:none;
    color:#FFF;
    display:block;
}
.menu_div ul li a:hover
{
    background:#d40203;
}
.menu_div ul li#active
{
    background:#d40203;
}

